import { Route } from '@angular/router';

import { ListComponent } from './components/list.component';

import { PowerballsResolver } from './resolvers/powerball.resolver';

export const powerballRoutes: Route[] = [
  {
    path: '',
    component: ListComponent,
    resolve: {
      deposits: PowerballsResolver,
    },
  },
];
